2018-06-20 02:49 EDT


View Issue Details Jump to Notes ]
IDProjectCategoryView StatusLast Update
0000827FSSCPiffpublic2006-05-20 21:26
Reporterphreak 
Assigned ToGoober5000 
PrioritylowSeveritytrivialReproducibilityhave not tried
StatusresolvedResolutionfixed 
PlatformP4 3.6 GHzOSWindows XPOS VersionSP2
Product Version3.6.7 
Target VersionFixed in Version 
Summary0000827: Event Log shows all ships as hostile
DescriptionWhen pressing F4 and reading the event log, all of the ships show up colored as a hostile (red) even when the ship itself is a friendly. I noticed this when working on a mission for SA, but haven't tried any additional missions and have no way to test if its just the mission or something else since i'm not at home.
TagsNo tags attached.
Attached Files

-Relationships
+Relationships

-Notes

~0004992

Goober5000 (administrator)

Um, I just checked this out and all ships looked fine. Is it still a problem?

~0005062

Goober5000 (administrator)

Ping. If I don't get a response I'm going to close this. :p

~0005136

taylor (administrator)

I double-checked several different missions/campaigns and it works fine for me as well. Just FYI.

~0005138

phreak (developer)

Last edited: 2006-03-15 21:39

i thinks its just the mission then. I'll just reassign the AI for every ship and see if that fixes things.

Is it just me or am I not getting emails when bugs are updated?

edited on: 03-15-06 21:39

~0005139

Goober5000 (administrator)

I'm getting emails, so I dunno.

And incidentally, I've seen this on several missions in the SCP version of Derelict. :-/ It seems to be random, and it's rare, but it's definitely happening.

~0005540

Goober5000 (administrator)

Okay, I think I've got this fixed. Reopen if it shows up again in the future.
+Notes

-Issue History
Date Modified Username Field Change
2006-02-23 13:16 phreak New Issue
2006-02-28 22:22 Goober5000 Note Added: 0004992
2006-03-07 12:25 Goober5000 Note Added: 0005062
2006-03-15 21:17 taylor Note Added: 0005136
2006-03-15 21:38 phreak Note Added: 0005138
2006-03-15 21:39 phreak Note Edited: 0005138
2006-03-15 22:10 Goober5000 Note Added: 0005139
2006-05-20 21:26 Goober5000 Status assigned => resolved
2006-05-20 21:26 Goober5000 Resolution open => fixed
2006-05-20 21:26 Goober5000 Note Added: 0005540
+Issue History